iSoron/uhabits 软件分析报告

基础信息

项目名称:iSoron/uhabits

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1718894817076625408/1755893630158352384

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
serialize-javascript XSS MPS-2019-15864 CVE-2019-16769 中危
kind-of 存在注入漏洞 将资源暴露给错误范围 MPS-2019-17164 CVE-2019-20149 高危
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
lodash 原型污染 MPS-2020-15679 CVE-2020-8203 高危
Yargs Y18n 输入原型污染漏洞 动态确定对象属性修改的控制不恰当 MPS-2020-17543 CVE-2020-7774 严重
Ini 拒绝服务 MPS-2020-17544 CVE-2020-7788 高危
minimist 原型污染漏洞 原型污染 MPS-2020-3516 CVE-2020-7598 中危
yargs-parser 原型污染漏洞 特权定义了不安全动作 MPS-2020-4006 CVE-2020-7608 中危
serialize-javascript 反序列化 MPS-2020-7976 CVE-2020-7660 高危
Elliptic package 签名伪造漏洞 整数溢出或环绕 MPS-2020-8202 CVE-2020-13822 高危
Indutny Elliptic 加密问题漏洞 密码算法不安全 MPS-2021-1176 CVE-2020-28498 中危
lodash 拒绝服务漏洞 拒绝服务 MPS-2021-2574 CVE-2020-28500 中危
lodash 命令注入漏洞 代码注入 MPS-2021-2638 CVE-2021-23337 高危
ssri 拒绝服务漏洞 拒绝服务 MPS-2021-3030 CVE-2021-27290 高危
minimist 安全漏洞 原型污染 MPS-2021-38405 CVE-2021-44906 严重
glob-parent 拒绝服务 MPS-2021-7827 CVE-2020-28469 高危
acorn 存在拒绝服务漏洞 拒绝服务 MPS-2022-13525 高危
elliptic 竞争条件 MPS-2022-13653 中危
flat 存在原型链污染 拒绝服务 MPS-2022-13681 中危
lodash 拒绝服务 MPS-2022-13841 高危
lodash 拒绝服务 MPS-2022-13842 高危
terser 安全漏洞 ReDoS MPS-2022-5145 CVE-2022-25858 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53512 CVE-2022-37599 高危
loader-utils 安全漏洞 不正确的正则表达式 MPS-2022-53516 CVE-2022-37603 高危
mocha ReDoS 漏洞 ReDoS MPS-2022-54598 高危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
Tauri 原型污染漏洞 原型污染 MPS-2022-65568 CVE-2022-46175 高危
flat 原型污染漏洞 原型污染 MPS-2022-69541 CVE-2020-36632 中危
fsevents 代码注入漏洞 代码注入 MPS-2ipy-muq0 CVE-2023-45311 严重
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
SQLite JDBC 远程代码执行漏洞 代码注入 MPS-zprx-hdwf CVE-2023-32697 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
loader-utils 1.2.3 1.4.2 间接依赖 建议修复
elliptic 6.5.0 6.5.4 间接依赖 建议修复
lodash 4.17.15 4.17.21 间接依赖 建议修复
acorn 6.3.0 6.4.1 间接依赖 建议修复
glob-parent 3.1.0 5.1.2 间接依赖 建议修复
terser 4.1.4 4.8.1 间接依赖 建议修复
json5 0.5.1 1.0.2 间接依赖 建议修复
y18n 4.0.0 4.0.1 间接依赖 建议修复
ssri 6.0.1 6.0.2 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
minimist 0.0.8 1.2.6 间接依赖 建议修复
mocha 6.2.0 直接依赖 建议修复
ini 1.3.5 1.3.6 间接依赖 建议修复
serialize-javascript 1.7.0 3.1.0 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
browserify-sign 4.0.4 4.2.2 间接依赖 建议修复
org.xerial:sqlite-jdbc 3.25.2 3.41.2.2 直接依赖 建议修复
kind-of 6.0.2 6.0.3 间接依赖 可选修复
ajv 6.5.3 6.12.3 间接依赖 可选修复
yargs-parser 13.0.0 13.1.2 间接依赖 可选修复
fsevents 1.2.9 1.2.11 间接依赖 可选修复
semver 5.7.0 7.5.2 间接依赖 可选修复
flat 4.1.0 5.0.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
ISC 47
MIT 390
BSD-2-Clause 9
Apache-2.0 20
BSD-3-Clause 7
CC-BY-4.0 1
BSD 2
LGPL-2.1 1
EPL-1.0 1
EPL-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
isexe 2.0.0 间接依赖 npm
base 0.11.2 间接依赖 npm
arch 2.1.1 间接依赖 npm
log-symbols 2.2.0 间接依赖 npm
es-abstract 1.13.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
com.github.AppIntro:AppIntro 6.3.1 直接依赖 maven
cache-base 1.0.1 间接依赖 npm
@webassemblyjs/helper-buffer 1.8.5 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
@zeit/schemas 2.6.0 间接依赖 npm
graceful-fs 4.2.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.8.5 间接依赖 npm
@webassemblyjs/utf8 1.8.5 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
babel-plugin-transform-react-jsx 6.24.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
babel-helper-hoist-variables 6.24.1 间接依赖 npm
ansi-regex 2.1.1 间接依赖 npm
is-symbol 1.0.2 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@webassemblyjs/helper-fsm 1.8.5 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
babel-plugin-transform-es2015-arrow-functions 6.22.0 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
update-check 1.5.2 间接依赖 npm
upath 1.1.2 间接依赖 npm
mime-db 1.40.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
js-yaml 3.13.1 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
bytes 3.0.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
vm-browserify 1.1.0 间接依赖 npm
registry-auth-token 3.3.2 间接依赖 npm
esprima 4.0.1 间接依赖 npm
mocha 6.2.0 直接依赖 npm
duplexify 3.7.1 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
console-browserify 1.1.0 间接依赖 npm
run-queue 1.0.3 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.8.5 间接依赖 npm
signal-exit 3.0.2 间接依赖 npm
commons-codec:commons-codec 1.16.0 直接依赖 maven
serialize-javascript 1.7.0 间接依赖 npm
has-flag 3.0.0 直接依赖 npm
org.jetbrains:kotlin-css-jvm 1.0.0-pre.148-kotlin-1.4.30 直接依赖 maven
builtin-status-codes 3.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.8.5 间接依赖 npm
aproba 1.2.0 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
use 3.1.1 间接依赖 npm
babel-plugin-transform-es2015-destructuring 6.23.0 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
path-exists 3.0.0 间接依赖 npm
babel-preset-flow 6.23.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
os-locale 3.1.0 间接依赖 npm
tapable 1.1.3 间接依赖 npm
brorand 1.1.0 间接依赖 npm
chalk 1.1.3 间接依赖 npm
emojis-list 2.1.0 间接依赖 npm
supports-color 2.0.0 间接依赖 npm
babel-plugin-syntax-async-functions 6.13.0 间接依赖 npm
mamacro 0.0.3 间接依赖 npm
clipboardy 1.2.3 间接依赖 npm
mime-types 2.1.24 间接依赖 npm
watchpack 1.6.0 间接依赖 npm
ansi-styles 2.2.1 间接依赖 npm
yallist 2.1.2 间接依赖 npm
resolve-from 3.0.0 间接依赖 npm
regjsgen 0.2.0 间接依赖 npm
regenerator-runtime 0.11.1 间接依赖 npm
com.google.code.findbugs:jsr305 3.0.2 直接依赖 maven
inherits 2.0.4 间接依赖 npm
cacache 12.0.2 间接依赖 npm
is-number 3.0.0 间接依赖 npm
kotlin-test 1.3.41 直接依赖 npm
regex-not 1.0.2 间接依赖 npm
isarray 1.0.0 间接依赖 npm
babel-plugin-transform-es2015-template-literals 6.22.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
globals 9.18.0 间接依赖 npm
which-module 2.0.0 间接依赖 npm
resolve-cwd 2.0.0 间接依赖 npm
locate-path 3.0.0 间接依赖 npm
babel-plugin-transform-es2015-parameters 6.24.1 间接依赖 npm
babel-helper-replace-supers 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-block-scoped-functions 6.22.0 间接依赖 npm
flat 4.1.0 间接依赖 npm
babel-plugin-transform-es2015-for-of 6.23.0 间接依赖 npm
ajv 6.5.3 间接依赖 npm
he 1.2.0 间接依赖 npm
com.google.guava:guava 33.0.0-android 直接依赖 maven
minimist 0.0.8 间接依赖 npm
@webassemblyjs/helper-code-frame 1.8.5 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
through2 2.0.5 间接依赖 npm
@webassemblyjs/ast 1.8.5 间接依赖 npm
range-parser 1.2.0 间接依赖 npm
@webassemblyjs/wasm-gen 1.8.5 间接依赖 npm
io.prometheus:simpleclient_hotspot 0.16.0 直接依赖 maven
concat-stream 1.6.2 间接依赖 npm
caniuse-lite 1.0.30000957 间接依赖 npm
p-locate 3.0.0 间接依赖 npm
asn1.js 4.10.1 间接依赖 npm
babel-helper-call-delegate 6.24.1 间接依赖 npm
ajv-keywords 3.4.1 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
has-symbols 1.0.0 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
end-of-stream 1.4.1 间接依赖 npm
lcid 2.0.0 间接依赖 npm
p-defer 1.0.0 间接依赖 npm
enhanced-resolve 4.1.0 间接依赖 npm
tslib 1.10.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
fast-url-parser 1.1.3 间接依赖 npm
browserify-rsa 4.0.1 间接依赖 npm
org.hamcrest:hamcrest 2.2 直接依赖 maven
ssri 6.0.1 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
org.jetbrains.kotlin:kotlin-stdlib-jdk8 1.9.22 直接依赖 maven
fsevents 1.2.9 间接依赖 npm
readable-stream 2.3.6 间接依赖 npm
chokidar 2.1.6 间接依赖 npm
@webassemblyjs/wast-parser 1.8.5 间接依赖 npm
find-up 3.0.0 间接依赖 npm
stream-shift 1.0.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
from2 2.3.0 间接依赖 npm
node-libs-browser 2.2.1 间接依赖 npm
buffer 4.9.1 间接依赖 npm
babel-helper-define-map 6.26.0 间接依赖 npm
v8-compile-cache 2.0.3 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
glob-parent 3.1.0 间接依赖 npm
babel-preset-react 6.24.1 直接依赖 npm
babel-plugin-transform-es2015-classes 6.24.1 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
regjsparser 0.1.5 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
regenerate 1.4.0 间接依赖 npm
prr 1.0.1 间接依赖 npm
ansi-align 2.0.0 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
stream-each 1.2.3 间接依赖 npm
androidx.legacy:legacy-support-v4 1.0.0 直接依赖 maven
extglob 2.0.4 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
babel-plugin-transform-es2015-sticky-regex 6.24.1 间接依赖 npm
string-width 2.1.1 间接依赖 npm
com.opencsv:opencsv 5.9 直接依赖 maven
diff 3.5.0 间接依赖 npm
es-to-primitive 1.2.0 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
union-value 1.0.1 间接依赖 npm
sql.js 0.5.0 直接依赖 npm
babel-plugin-transform-es2015-function-name 6.24.1 间接依赖 npm
org.jetbrains.kotlinx:kotlinx-coroutines-core-jvm 1.7.3 直接依赖 maven
hmac-drbg 1.0.1 间接依赖 npm
babel-helper-regex 6.26.0 间接依赖 npm
babel-messages 6.23.0 间接依赖 npm
get-value 2.0.6 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
cli-boxes 1.0.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
babel-plugin-transform-regenerator 6.26.0 间接依赖 npm
parse-asn1 5.1.4 间接依赖 npm
is-regex 1.0.4 间接依赖 npm
inflight 1.0.6 间接依赖 npm
babel-plugin-syntax-jsx 6.18.0 间接依赖 npm
eslint-scope 4.0.3 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
des.js 1.0.0 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
querystring 0.2.0 间接依赖 npm
estraverse 4.2.0 间接依赖 npm
regexpu-core 2.0.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
timers-browserify 2.0.11 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
infer-owner 1.0.4 间接依赖 npm
negotiator 0.6.2 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
browserslist 3.2.8 间接依赖 npm
source-map-resolve 0.5.2 间接依赖 npm
@webassemblyjs/leb128 1.8.5 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
invert-kv 2.0.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
url 0.11.0 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
babel-plugin-transform-es2015-modules-commonjs 6.26.2 间接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
which 1.3.1 间接依赖 npm
cliui 4.1.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
process 0.11.10 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
babel-plugin-transform-es2015-shorthand-properties 6.24.1 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
mississippi 3.0.0 间接依赖 npm
electron-to-chromium 1.3.124 间接依赖 npm
worker-farm 1.7.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
babel-helper-get-function-arity 6.24.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
org.mockito.kotlin:mockito-kotlin 5.2.1 直接依赖 maven
os-browserify 0.3.0 间接依赖 npm
ansi-colors 3.2.3 间接依赖 npm
babel-plugin-transform-es2015-literals 6.22.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
component-emitter 1.3.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
p-try 2.2.0 间接依赖 npm
babel-types 6.26.0 间接依赖 npm
semver 5.7.0 间接依赖 npm
org.xerial:sqlite-jdbc 3.45.1.0 直接依赖 maven
is-buffer 2.0.3 间接依赖 npm
commander 2.20.0 间接依赖 npm
async-each 1.0.3 间接依赖 npm
pify 4.0.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
babel-plugin-transform-es2015-unicode-regex 6.24.1 间接依赖 npm
babel-template 6.26.0 间接依赖 npm
io.prometheus:simpleclient_httpserver 0.16.0 直接依赖 maven
serve-handler 6.1.0 间接依赖 npm
babel-preset-env 1.7.0 直接依赖 npm
date-now 0.1.4 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
browserify-sign 4.0.4 间接依赖 npm
source-map-support 0.4.18 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
strip-ansi 3.0.1 间接依赖 npm
babel-plugin-transform-react-display-name 6.25.0 间接依赖 npm
has 1.0.3 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
babel-plugin-transform-es2015-spread 6.22.0 间接依赖 npm
babel-plugin-transform-flow-strip-types 6.22.0 间接依赖 npm
org.apache.commons:commons-io 1.3.2 直接依赖 maven
cyclist 0.2.2 间接依赖 npm
babel-loader 7.1.5 直接依赖 npm
events 3.0.0 间接依赖 npm
punycode 2.1.1 间接依赖 npm
esrecurse 4.2.1 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
p-limit 2.2.0 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
babel-plugin-transform-es2015-object-super 6.24.1 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
chownr 1.1.2 间接依赖 npm
kotlin 1.3.41 间接依赖 npm
serve 11.1.0 直接依赖 npm
debug 2.6.9 间接依赖 npm
loader-runner 2.4.0 间接依赖 npm
babel-traverse 6.26.0 间接依赖 npm
babel-plugin-syntax-flow 6.18.0 间接依赖 npm
object.getownpropertydescriptors 2.0.3 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.8.5 间接依赖 npm
memory-fs 0.4.1 间接依赖 npm
babel-plugin-transform-exponentiation-operator 6.24.1 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
path-to-regexp 2.2.1 间接依赖 npm
compression 1.7.3 间接依赖 npm
fs-write-stream-atomic 1.0.10 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
webpack 4.39.1 直接依赖 npm
set-value 2.0.1 间接依赖 npm
esutils 2.0.2 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
babel-plugin-transform-es2015-duplicate-keys 6.24.1 间接依赖 npm
babel-plugin-transform-es2015-modules-amd 6.24.1 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
is-binary-path 1.0.1 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
@webassemblyjs/helper-module-context 1.8.5 间接依赖 npm
babel-plugin-transform-async-to-generator 6.24.1 间接依赖 npm
boxen 1.3.0 间接依赖 npm
babel-plugin-transform-react-jsx-self 6.22.0 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
has-value 1.0.0 间接依赖 npm
lodash 4.17.15 间接依赖 npm
term-size 1.2.0 间接依赖 npm
bn.js 4.11.8 间接依赖 npm
json5 0.5.1 间接依赖 npm
node-environment-flags 1.0.5 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
rc 1.2.8 间接依赖 npm
acorn 6.3.0 间接依赖 npm
atob 2.1.2 间接依赖 npm
bluebird 3.5.5 间接依赖 npm
emoji-regex 7.0.3 直接依赖 npm
babel-helper-optimise-call-expression 6.24.1 间接依赖 npm
accepts 1.3.7 间接依赖 npm
global-prefix 1.0.2 间接依赖 npm
androidx.appcompat:appcompat 1.6.1 直接依赖 maven
y18n 4.0.0 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
unique-filename 1.1.1 间接依赖 npm
has-ansi 2.0.0 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
pump 3.0.0 间接依赖 npm
yargs-parser 13.0.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
elliptic 6.5.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
ch.qos.logback:logback-classic 1.4.14 直接依赖 maven
split-string 3.1.0 间接依赖 npm
org.jetbrains.kotlinx:kotlinx-coroutines-core-common 1.3.8 直接依赖 maven
map-cache 0.2.2 间接依赖 npm
commondir 1.0.1 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
kotlinx-coroutines-core 1.2.2 直接依赖 npm
isobject 3.0.1 间接依赖 npm
babel-runtime 6.26.0 间接依赖 npm
babel-plugin-syntax-trailing-function-commas 6.22.0 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
is-callable 1.1.4 间接依赖 npm
@webassemblyjs/wast-printer 1.8.5 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
path-dirname 1.0.2 间接依赖 npm
interpret 1.2.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
define-property 2.0.2 间接依赖 npm
iferr 0.1.5 间接依赖 npm
mem 4.3.0 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
ajv-errors 1.0.1 间接依赖 npm
babel-plugin-transform-es2015-modules-umd 6.24.1 间接依赖 npm
regenerator-transform 0.10.1 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
babel-plugin-transform-es2015-block-scoping 6.26.0 间接依赖 npm
sprintf-js 1.1.2 间接依赖 npm
color-name 1.1.3 间接依赖 npm
pbkdf2 3.0.17 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
is-date-object 1.0.1 间接依赖 npm
invariant 2.2.4 间接依赖 npm
pseudomap 1.0.2 间接依赖 npm
browser-stdout 1.3.1 间接依赖 npm
glob 7.1.3 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
parallel-transform 1.1.0 间接依赖 npm
code-point-at 1.1.0 直接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
fast-deep-equal 2.0.1 间接依赖 npm
p-is-promise 2.1.0 间接依赖 npm
arg 2.0.0 间接依赖 npm
babylon 6.18.0 间接依赖 npm
map-age-cleaner 0.1.3 间接依赖 npm
js-tokens 3.0.2 间接依赖 npm
@webassemblyjs/wasm-edit 1.8.5 间接依赖 npm
wide-align 1.1.3 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
babel-code-frame 6.26.0 间接依赖 npm
is-wsl 1.1.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
ini 1.3.5 间接依赖 npm
terser-webpack-plugin 1.4.1 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
kind-of 6.0.2 间接依赖 npm
babel-helper-function-name 6.24.1 间接依赖 npm
@webassemblyjs/helper-api-error 1.8.5 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
braces 2.3.2 间接依赖 npm
terser 4.1.4 间接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
loader-utils 1.2.3 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
core-js 2.6.5 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
errno 0.1.7 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
babel-plugin-transform-es2015-computed-properties 6.24.1 间接依赖 npm
hash-base 3.0.4 间接依赖 npm
path-key 2.0.1 间接依赖 npm
webpack-cli 3.3.6 直接依赖 npm
neo-async 2.6.1 间接依赖 npm
registry-url 3.1.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
pako 1.0.10 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
vary 1.1.2 间接依赖 npm
private 0.1.8 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.8.5 间接依赖 npm
babel-helper-remap-async-to-generator 6.24.1 间接依赖 npm
to-fast-properties 1.0.3 间接依赖 npm
util 0.11.1 间接依赖 npm
babel-plugin-transform-react-jsx-source 6.22.0 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
chrome-trace-event 1.0.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
nan 2.14.0 间接依赖 npm
io.prometheus:simpleclient 0.16.0 直接依赖 maven
create-hash 1.2.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
copy-concurrently 1.0.5 间接依赖 npm
fast-json-stable-stringify 2.0.0 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
yargs 13.2.2 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
babel-helper-builder-binary-assignment-operator-visitor 6.24.1 间接依赖 npm
babel-plugin-syntax-exponentiation-operator 6.13.0 间接依赖 npm
create-ecdh 4.0.3 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
org.xerial:sqlite-jdbc 3.25.2 直接依赖 maven
@webassemblyjs/wasm-parser 1.8.5 间接依赖 npm
argparse 1.0.10 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
yargs-unparser 1.5.0 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
com.google.android.material:material 1.11.0 直接依赖 maven
detect-file 1.0.0 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
content-disposition 0.5.2 间接依赖 npm
org.junit.jupiter:junit-jupiter 5.10.1 直接依赖 maven
set-blocking 2.0.0 间接依赖 npm
babel-plugin-transform-es2015-modules-systemjs 6.24.1 间接依赖 npm
wrap-ansi 2.1.0 间接依赖 npm
babel-plugin-transform-strict-mode 6.24.1 间接依赖 npm
schema-utils 1.0.0 间接依赖 npm
figgy-pudding 3.5.1 间接依赖 npm
ret 0.1.15 间接依赖 npm
growl 1.10.5 间接依赖 npm
babel-plugin-transform-es2015-typeof-symbol 6.23.0 间接依赖 npm
import-local 2.0.0 间接依赖 npm
babel-helper-builder-react-jsx 6.26.0 间接依赖 npm
mkdirp 0.5.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
compressible 2.0.17 间接依赖 npm
repeat-element 1.1.3 间接依赖 npm
androidx.legacy:legacy-preference-v14 1.0.0 直接依赖 maven
org.apache.commons:commons-lang3 3.14.0 直接依赖 maven
require-directory 2.1.1 间接依赖 npm
move-concurrently 1.0.1 间接依赖 npm
androidx.annotation:annotation 1.7.1 直接依赖 maven
color-convert 1.9.3 直接依赖 npm
assert 1.5.0 间接依赖 npm
once 1.4.0 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
babel-plugin-check-es2015-constants 6.22.0 间接依赖 npm
widest-line 2.0.1 间接依赖 npm
babel-helper-explode-assignable-expression 6.24.1 间接依赖 npm
(0)
上一篇 2024年2月9日
下一篇 2024年2月9日

相关推荐

  • facebookincubator/retrie 软件分析报告

    基础信息 项目名称:facebookincubator/retrie 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721183975166251008/1730277496504934400 此报告由Murph…

    软件分析 2023年12月1日
    0
  • nature-lang/parker 软件分析报告

    基础信息 项目名称:nature-lang/parker 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1715391544735432704/1715391544907399168 此报告由Murphysec提供…

    软件分析 2023年10月23日
    0
  • eBay/Jenkins-Pipeline-Utils 软件分析报告

    基础信息 项目名称:eBay/Jenkins-Pipeline-Utils 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717364952565334016/1717364953181896704 此报告由Mu…

    软件分析 2023年10月26日
    0
  • deepmedia/MavenPublisher 软件分析报告

    基础信息 项目名称:deepmedia/MavenPublisher 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717107759215591424/1717107760788455424 此报告由Murph…

    软件分析 2023年10月25日
    0
  • grevolution/SHModelObject 软件分析报告

    基础信息 项目名称:grevolution/SHModelObject 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718367597661650944/1718367597883949056 此报告由Murp…

    软件分析 2023年10月29日
    0